
@media only screen and (max-width: 1280px) {	 
	
}

  

@media only screen and (max-width: 1140px) {	
	
}



@media only screen and (max-width: 960px) {	
	
	

	
	.content.projects .col {
		width:50%;
	}
	
	
	.remodal-wrapper {
		padding:0;
	}
	
	.remodal.team-popup .span_7 {
		padding:20px;
	}
	

	
	.remodal {
		padding:30px;
		
	}
	
	
	.remodal .row {
		padding:0;
	}

	
	
	.menu li {
		    padding: 15px 30px;
	}
	
	
	.remodal .span_9, .remodal .span_3 {
		padding:0;
		width:100%;
		margin-right:0;
	}
	
	.row {
		padding-left:25px;
		padding-right:25px;
	}
	
	#content-tabs-options img {
		max-height: 100%;
	}

	#content-tabs-options .tab {
		display: block!important;
	    padding-bottom: 50px;
	    margin-bottom: 60px;
	    text-align: center;
	    border-bottom: 1px solid rgba(0,0,0,0.1);
	}
	
	#content-tabs-options .tab img {
		margin-bottom:40px;
	}
	
	
	#content-tabs-options .tab img  {
		-webkit-filter: none;
    filter: none;
    opacity: 1;
	}

	#content-tabs-options .tab:last-child {
		border:none;
		margin:0;
		padding:0;
	}
	
	#content-tabs-options .tab .span_3 h4 {
		display: none;
		
	}
	
	#content-tabs-options .tab .span_3 p {
		display: none;
	}
	
	.content.quote p {
		    padding-left: 0;
			font-size: 1.5rem;
	}
	
		.content.image {
		display: none;
	}
	
	.content.additional .span_6, .intro-text .span_6, .content.about .span_6 {
		width:100%;
		margin-right: 0;
	}
	
	.row {
		max-width: 600px;
	}
	
	#content-tabs-options .span_3, #content-tabs-options .span_9 {
		width:100%;
		margin-right:0;
		
	}
	
	#content-tabs-options {
		background: #fff;
	}


	.container.digital-services .span_4 {
		width:50%;
		margin:0;
		
	}
	
	.digital-services .row, .blogs .row {
    position: initial;
    max-width: 100%;
}

	

}



@media only screen and (max-width: 640px) {	
	
	
	.clients .content_image img {padding-right:0; margin-bottom:2rem;}

	
	
	.span_1, .span_2, .span_3, .span_4, .span_5, .span_6, .span_7, .span_8, .span_9, .span_10, .span_11 {
		width:100%;
		margin-right:0;
	}
	
	
body .gform_wrapper .top_label li.gfield.gf_left_half, body .gform_wrapper .top_label li.gfield.gf_right_half {
    width: 100%!important;
    padding-right: 0!important;
}
	
	
.intro-text .span_6 {
	text-align: center;
}
	
	.heading h1 {
    font-size: 2rem;
    line-height: 1.2;
    margin: 0 0 20px 0;
	}
	
	.container.digital-services .span_4 {
		width:100%;
	}
	
	.banner .scroll {
		margin-top: 120px;
	}
	
	.case-studies .col .inner p.line {
		display: none;
	}
	
	.case-studies .col .inner h4 {
		border:0;
		margin:0;
	}
	
	.intro-text {
	font-size:1.2rem;
	}
	
	

	
	.features .span_4 {
		margin-bottom:40px;
		
	}
	
	.features .span_4:last-child {
		margin:0;
	}
	
	.content.projects .col {
		width:100%;
	}
	
	.padding {
    padding-top: 50px;
    padding-bottom: 50px;
	}

	.padding-top {
    padding-top: 50px;
	
	}
	
	.padding-bottom {
    padding-bottom: 50px;
	
	}
	
	.banner h1 {
	font-size: 2rem;
	}
	
	h2, h3, .case-studies .col .inner h4 {
		font-size: 2rem;
	}
	
	
	.case-studies .col:nth-child(1), .case-studies .col:nth-child(2), .case-studies .col:nth-child(3), .case-studies .col:nth-child(4) {
		height:auto;
		max-height: 200px;
		width:100%;
	}
	
	.blogs .span_4 {
		margin-bottom:60px;
		
	}
	
	.blogs .span_4:last-child {
		margin-bottom:0;
	}
	
	.footer .col {
		width:100%;
		padding:60px 0;
		
	}
	
	.case-studies .col .overlay {
		opacity: 1;
	}
	
	 
} 



@media only screen and (max-width: 320px) {	
 
 
 
 }
 


